BODY {font-family:arial,helvetica;margin-left:0;margin-top:0;margin-right:0;font-size:8pt}
TABLE {border-style:none; border-width:thin}
TD {color:#004A80; font-family:arial,helvetica; font-size:8pt}
A { color:#004A80; text-decoration:none;font-size:8pt }
A:hover {color:#000080;  background-color: #FFF000}
A:active {color:#0000F0; text-decoration:normal}
h1 { text-decoration:none;font-size:8pt; margin:0; padding:0;display: inline; }

input.inputfield, select.inputfield, .inputfield 
{ 
border-width: 1px; 
border-color:#004A80; 
border-style:solid; 
background-color:#FFFFFF; 
color: #000000; 
font-family: "Verdana"; 
font-size: <?echo $ninept;?>pt; 
} 

input.inputfield2, select.inputfield2, .inputfield2
{ 
border-width: 1px; 
border-color:#004A80; 
border-style:solid; 
background-color:#9FC9EB; 
color: #000000; 
font-family: "Verdana"; 
font-size: <?echo $ninept;?>pt; 
} 

input.inputfield3, select.inputfield3, .inputfield3
{ 
border-width: 0px; 
border-color:#B5D5EB; 
border-style:solid; 
background-color:#B5D5EB; 
color: #000000; 
font-family: "Verdana"; 
font-size: 8pt; 
} 

input.inputfield4, select.inputfield4, .inputfield4
{ 
border-width: 1px; 
border-color:#004A80; 
border-style:solid; 
background-color:#FFFFFF; 
color: #000000; 
font-family: "Verdana"; 
font-size: 8pt; 
} 

input.mitglieder, select.mitglieder, .mitglieder
{
width:180px;
border:6px;
border-style: none;
border-color: #DDDDDD;
background-color:#B5D5EB; 
font-family: "Verdana"; 
font-size: 8pt; 
color:#000040;
}

input.online, select.online, .online
{
border-style: none;
background-color:#9FC9EB; 
font-family: "Arial"; 
font-size: 9px; 
color:#000040;
}

input.radio, select.radio, .radio
{ 
border-width: 0px;  
background-color:#EEF8FF; 
color: #000000; 
font-family: "Verdana"; 
font-size: <?echo $ninept;?>pt; 
} 

input.frame, select.frame, .frame
{ 
border-width: 1px;  
border-color:#FFFFFF; 
border-style:solid; 
background-color:#EEF8FF; 
color: #000000; 
font-family: "Verdana"; 
font-size: <?echo $ninept;?>pt; 
} 

input.frame2, select.frame2, .frame2
{ 
border-width: 0px;    
background-color:#EEF8FF; 
}
.gross {font-size: 14pt}
.gross1 {font-size: 12pt; font-weight:bold}
.mit {font-size: 10pt; font-weight:bold; color: #000000}
.klein {font-size: 8pt; font-weight:bold}
.klein1 {font-size: 7pt}
.klein2 {font-size: 9pt}